<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>CUKS0N</author>
	
    <version>1.0.0.1</version>
	
    <title>
      <en>Lizard Weight Pack</en>
      <de>Lizard Gewichte Pack</de>
	  <pl>Paczka Obciązników Lizard</pl>
    </title>
	
    <iconFilename>icon_WeightPack.dds</iconFilename>
	<multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="Weight.xml"/>
		<storeItem xmlFilename="WeightTank.xml"/>
    </storeItems>
	
<description>
<pl>
<![CDATA[Paczka dwóch obciążników. 600kg oraz 100kg wraz z możliwością napełnienia do 500l płynów którę dają dynamiczną wagę obciążnika max. 600kg

Cena: 150 $
Pojemność: 500l
Waga: 600 kg lub 100 kg z dynamiczna waga do 600 kg w zależności od napełnienia
Konfiguracja koloru
Konfiguracja naklejek
Konfiguracja podpórek
Konfiguracja blaszki z wagą
Konfiguracja uchwytu przyczepy
Konfiguracja świateł ostrzegawczych
Konfiguracja świateł

Changelog 1.0.0.1

Poprawiono animacje podpórek
Poprawiono wygląd stroboskopów
Zaktualizowano moddesc

]]>
</pl>
<en>
<![CDATA[Pack of two weights. 600kg and 100kg with the possibility of filling up to 500l of liquids, which gives a dynamic weight of the weight max. 600kg

Category: Weights
Price: 150 $
Capacity: 500l
Weight: 600 kg or 100 kg with dynamic weight up to 600 kg depending on filling
Color configuration
Decal configuration
Support configuration
Configuration of the weighing plate
Trailer handle configuration
Configuration of warning lights
Lights configuration

Changelog 1.0.0.1

Improved support animations
Improved the appearance of strobes
Updated moddesc
]]>
</en>
<de>
<![CDATA[Pack mit zwei Gewichten. 600kg und 100kg mit der Möglichkeit der Füllung bis zu 500l von Flüssigkeiten, die ein dynamisches Gewicht des Gewichtes max 600kg gibt.

Shopkategorie: Gewichte
Preis: 150 €
Fassungsvermögen: 500l
Gewicht: 600 kg oder 100 kg mit dynamischem Gewicht bis 600 kg je nach Füllung
Farbkonfiguration
Aufkleberkonfiguration
Stützen-Konfiguration
Konfiguration der Wägeplatte
Konfiguration der Anhängerkupplung
Konfiguration der Warnleuchten
Lichtkonfiguration


Änderungsprotokoll 1.0.0.1

Verbesserte Support-Animationen
Das Erscheinungsbild von Blitzlichtern wurde verbessert
Aktualisierte Moddesc
]]>
</de>
</description>
	
<l10n>
<text name="configuration_Stand">
<en>Support</en>
<de>Stützen</de>
<pl>PODPORY</pl>
</text>
<text name="configuration_TrailerAttacher">
<en>Trailer attacher</en>
<de>Anhängerkupplung</de>
<pl>UCHWYT PRZYCZEPY</pl>
</text>
<text name="configuration_Stickers">
<en>Decals</en>
<de>Aufkleber</de>
<pl>NAKLEJKI</pl>
</text>
<text name="configuration_warningLightsFront">
<en>Front warning lights</en>
<de>Front-Warnleuchten</de>
<pl>PRZEDNIE ŚWIATŁA OSTRZEGAWCZE</pl>
</text>
<text name="configuration_warningLightsSide">
<en>Side warning lights</en>
<de>Seiten-Warnleuchten</de>
<pl>BOCZNE ŚWIATŁA OSTRZEGAWCZE</pl>
</text>
<text name="configuration_lights">
<en>Lights</en>
<de>Beleuchtung</de>
<pl>ŚWIATŁA</pl>
</text>
<text name="configuration_weightplate">
<en>Weight</en>
<de>Gewicht</de>
<pl>WAGA</pl>
</text>
<text name="RedMetal">
<en>LIZARD RED</en>
<de>LIZARD ROT</de>
<pl>LIZARD CZERWONY</pl>
</text>
<text name="GreenMetal">
<en>LIZARD GREEN</en>
<de>LIZARD GRÜN</de>
<pl>LIZARD ZIELONY</pl>
</text>
<text name="WhiteMetal">
<en>LIZARD WHITE</en>
<de>LIZARD WEISS</de>
<pl>LIZARD BIAŁY</pl>
</text>
</l10n>

</modDesc>
